.state-card {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 2.5%;
  margin-bottom: 5%;
  width: 90%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.state-card h2 {
  margin-top: 0;
  font-size: 1.5rem;
}

.state-card img {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin-bottom: 5%;
}

.state-card p {
  margin: 0;
  font-size: 1rem;
}

.highlight {
  background-color: rgb(140, 255, 50);
}
